import styles from "../pageThemes/main.module.css";

export default function Money_bar() {
  return (
    <div>
      <svg
        width="118"
        height="33"
        viewBox="0 0 118 33"
        fill="none"
        xmlns="http://www.w3.org/2000/svg"
      >
        <path
          d="M1.82956 6.83274C-0.690248 4.31293 1.09439 0.00445557 4.65794 0.00445557H113.342C116.906 0.00445557 118.69 4.31294 116.17 6.83275L109.827 13.1758C108.265 14.7378 108.265 17.2704 109.827 18.8325L116.17 25.1755C118.69 27.6953 116.906 32.0038 113.342 32.0038H4.65793C1.09439 32.0038 -0.690242 27.6953 1.82957 25.1755L8.17259 18.8325C9.73465 17.2704 9.73465 14.7378 8.17258 13.1758L1.82956 6.83274Z"
          fill="#E6CD40"
        />
      </svg>
      <h4 className={styles.money_bar}></h4>
    </div>
  );
}
